Bug 1349964 - Fix build warning in locarchive.c
Summary: Fix build warning in locarchive.c
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glibc
Version: 7.3
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Florian Weimer
QA Contact: Sergey Kolosov
URL:
Whiteboard:
Depends On:
Blocks: 1473718
TreeView+ depends on / blocked
 
Reported: 2016-06-24 16:24 UTC by Carlos O'Donell
Modified: 2018-04-10 13:57 UTC (History)
5 users (show)

Fixed In Version: glibc-2.17-213.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-04-10 13:56:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0805 None None None 2018-04-10 13:57:56 UTC

Description Carlos O'Donell 2016-06-24 16:24:14 UTC
We need to backport this to fix the build warnings in locarchive.c.

commit 4712799fbb6812cc73f7bd9c8faa6e7b05c0f5ab
Author: Siddhesh Poyarekar <siddhesh@redhat.com>
Date:   Wed Nov 20 18:19:57 2013 +0530

    Fix build warning in locarchive.c

Comment 3 Florian Weimer 2017-10-18 13:34:26 UTC
There is a non-trivial conflict with glibc-rh1296297-1.patch, and I need more information to resolve it.

Comment 9 errata-xmlrpc 2018-04-10 13:56:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0805


Note You need to log in before you can comment on or make changes to this bug.